Hi All,

We are looking forward to implement SSPR in our OES11sp2 environment.
Purchased about 1000 licenses for SSPR. Need to understand which is the
recommended version of Tomcat required to be installed for SSPR. Can the
tomcat6 and IBM Java 6 which comes with Sles11 DVD be used for
implementing on live environment??
Or do we need to install latest version of tomcat 7/8 or apachetomcat to
deploy SSPR. ??

Also, please let me know if there is any step by step installation
guide for SSPR. I have gone thru the admin guide but somewhere it
confuses with installation steps and prerequisites and Database. Do we
need to install database separately ??

Any help will be highly appreciated.

squadri's Profile: https://forums.netiq.com/member.php?userid=8474
View this thread: https://forums.netiq.com/showthread.php?t=52358